Subject: Fwd: Training requirement
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 6 Jun 2019 02:25:25 +0000

Hi Pritish,

This is AJ. He has given some explanation to Charlotte on ticket but I have a feeling he is making up stories to cover up. Please get Ashish to give you the recording for this call. Please listen to this urgently as soon as you are in and let me know what happened.

@ Ashish: please send the recording to Pritish for this call ASAP.

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: 6 June 2019 at 06:48:37 GMT+5:30
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Paul Keary <[email-masked]<mailto:[email-masked]>>, Murray Le-Grice <[email-masked]<mailto:[email-masked]>>
Subject: Training requirement

Hi Saurabh and Deeksha,

Sorry for not making the call yesterday.  Do we have a date confirmed for the training that Paul and I (and Murray) will sit in on please?

There is a need for all agents to be trained on the On-boarding process please, as it’s the second time an agent has sent out the wrong link to a customer.  I can’t stress how important it is that this process is smooth for customers, as it creates a bad first experience of the product.  Please read this ticket:

https://lesmillsvirtualapp.freshdesk.com/a/tickets/2368

Also, LMOD customers will use a personal email account such as gmail.com<http://gmail.com>

Thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>